<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d73af62dd2c60cf6ad6dbc79b68ace72">
  <dict>
    <!--2023-08-14 21:32:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-03-27 15:10:21.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-12-18 19:12:23.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
